@media (min-width: 768px) {
  .section-header-gradient__header {
    min-height: 280px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 768px) {
  .company-tiles__container {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-areas: none;
  }

  .company-tiles__tile-1 {
    height: 240px;
  }

  .company-tiles__tile-2 {
    height: 240px;
  }

  .company-tiles__tile-3 {
    height: 280px;
  }

  .company-tiles__tile-4 {
    height: 380px;
  }

  .company-tiles__tile-5 {
    height: 320px;
  }

  .company-tiles__tile {
    padding: 32px;
  }

  .company-tiles__tile-1,
  .company-tiles__tile-2,
  .company-tiles__tile-3,
  .company-tiles__tile-4,
  .company-tiles__tile-5 {
    min-height: 240px;
  }
}

@media (min-width: 768px) {
  .company-timeline__slider .swiper-slide {
    width: 380px;
  }
}

@media (min-width: 768px) {
  .company-values {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (min-width: 768px) {
  .company-values__container {
    gap: 40px;
  }
}

@media (min-width: 768px) {
  .company-values__header {
    gap: 30px;
    padding: 0;
  }
}

@media (min-width: 768px) {
  .company-values__boxes-inner {
    gap: 20px;
  }
}

@media (min-width: 768px) {
  .company-values__box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap: 20px;
    padding: 40px;
    flex: 0 0 100%;
  }
}

@media (min-width: 768px) {
  .company-values__box-column {
    width: auto;
    flex: 0 0 calc(50% - 10px);
  }
}

@media (min-width: 768px) {
  .company-values__box-separator {
    margin-top: 30px;
  }
}

@media (min-width: 768px) {
  .company-values__box-text {
    gap: 30px;
  }
}

@media (min-width: 768px) {
  .company-team {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (min-width: 768px) {
  .company-team__wrapper {
    padding: 40px 24px;
  }
}

@media (min-width: 768px) {
  .company-team__inner {
    gap: 40px;
    text-align: left;
  }
}

@media (min-width: 768px) {
  .company-team__members {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 40px;
  }
}

@media (min-width: 768px) {
  .company-team__member {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    gap: 0;
  }
}

@media (min-width: 768px) {
  .company-team__member-image {
    width: 220px;
    height: 220px;
  }
}

@media (min-width: 768px) {
  .company-team__member-name {
    margin-top: 20px;
  }
}

@media (min-width: 768px) {
  .company-team__member-role {
    margin-top: 12px;
  }
}

@media (min-width: 768px) {
  .company-team__member-email {
    margin-top: 12px;
  }
}

@media (min-width: 768px) {
  .company-team__member-email {
    gap: 10px;
    font-size: 16px;
  }
}

@media (min-width: 768px) {
  .company-team__member-email img {
    width: 18px;
    height: 18px;
  }
}

@media (min-width: 768px) {
  .company-sustainability {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (min-width: 768px) {
  .company-sustainability__container {
    gap: 60px;
  }
}

@media (min-width: 768px) {
  .company-sustainability__column:first-child {
    gap: 24px;
    padding: 40px 24px;
  }
}

@media (min-width: 768px) {
  .company-sustainability__column:last-child {
    gap: 20px;
  }
}

@media (min-width: 768px) {
  .company-sustainability__box {
    flex: 0 0 calc(50% - 10px);
    padding: 32px;
  }
}